# translation of kmcop.po to Mongolian
# Copyright (C).
# Sanlig Badral <badral@chinggis.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kmcop\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2007-11-01 21:36+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 13:25+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kmcop.cpp:52
msgid "KDE MCOP-DCOP Bridge"
msgstr "KDE- MCOP ба DCOP холбогч гүүр"

#: kmcop.cpp:54
msgid "Author"
msgstr "Зохиогч"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Санлигийн Бадрал,,Launchpad Contributions:,Sanlig Badral"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "badral@chinggis.com,,,"
